.textealex {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #330099;
}
.textedd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;
}
.titre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #330066;
	font-weight: normal;
}
body {
	background-color: #BFDCEE;
}
.texteaceiss {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DD04B7;
}
.texte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.image {
	border: 15px none;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;

}
.titre2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF6600;
	font-weight: normal;



}
.titre3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000CC;
	font-weight: normal;
	text-decoration: underline;

}
